# Spring
spring: 
  application:
    # 应用名称
    name: bonus-system
  profiles:
    # 环境配置
    active: zjgl_local
  task:
    scheduling:
      pool:
        size: 1  # 定时任务线程池大小
      thread-name-prefix: scheduled-task-  # 定时任务线程名称前缀

#加密组件
jasypt:
  encryptor:
    password: Encrypt

